include theme-catppuccin-mocha.conf

font_family SauceCodePro Nerd Font
font_size 10

shell_integration no-cursor
cursor_shape block

scrollback_lines 50000
mouse_hide_wait 0
enable_audio_bell no
window_alert_on_bell no

remember_window_size no
initial_window_width 1280
initial_window_height 720

background_opacity 1.0

# wayland_titlebar_color background
# wayland_titlebar_color #1B1B1B
